/*
Theme Name: Magazine Premium - Responsive Child theme
Description: A responsive child theme for Magazine Premium
Author: Gennaro Piccolo
Template: magazine-premium
Version: 1.1.0
*/

body {
	color: #444444;
	line-height: 1.5;
	font-size: 15px;
}

.clear {
	clear: both;
}

@media (max-width: 767px) {
	.pull-left-xs {
		float: left;
	}
}

.push-base {
	height: 15px;
	width: 100%;
}

.margin-none {
	margin: 0;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
	margin-top: 0;
	line-height: 1.3;
}

h1, h2, h3 {
	font-weight: bold;
}
h1, .h1 {
	font-size: 30px;
}

h2, .h2 {
	font-size: 26px;
}

h3, .h3 {
	font-size: 20px;
}

h1, h1 a, h2, h2 a, h3, h3 a, h4, h4 a, h5, h5 a, h6, h6 a {
	color: #990000;
}

a {
	color: #3B5998;
}

a:hover {
	color: #000066;
}

a.more-link {
	background: #666666;
	color: #ffffff;
	text-align: center;
	float: right;
	font-size: 12px;
	padding: 0 10px;
}

a.more-link:hover {
	background: #3b5998;
	text-decoration: none;
}

#header {
	padding-top: 15px;
}

@media (min-width: 768px) and (max-width: 991px) {
	#header {
		margin-bottom: 15px;
	}
}

#header-description {
	display: block;
	line-height: 37px;
	margin: 0;
}

@media (max-width: 1199px) {
	#header-description {
		line-height: 1.4;
		margin-bottom: 10px;
	}
}

#header-account-bar {
	position: relative;
	top: 0;
	right: 0;
	left: 0;
}

#header-account-bar:before {
	content: "";
	height: 5px;
	background: #272727;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
}

#panel-toggle {
	background: #272727;
	color: #fff;
	border-radius: 0 0 3px 3px;
	padding: 5px 12px;
	float: right;
}

#toppanel {
	position: fixed;
	top: 31px;
	left: 0;
	width: 100%;
	z-index: 9999;
	margin-left: auto;
	margin-right: auto;
	-webkit-transform: translateY(-100%);
	    -ms-transform: translateY(-100%);
	        transform: translateY(-100%);
	-webkit-transition: -webkit-transform 0.3s ease;
	transition: -webkit-transform 0.3s ease;
	-o-transition: transform 0.3s ease;
	transition: transform 0.3s ease;
	transition: transform 0.3s ease, -webkit-transform 0.3s ease;
	margin-top: 0;
}

#toppanel.panel-open,
.admin-bar #toppanel.panel-open {
	-webkit-transform: translateY(0);
	    -ms-transform: translateY(0);
	        transform: translateY(0);
	/*margin-top: 0 !important;*/
	top: 0 !important;
}

@media (min-width: 783px) {
	.admin-bar #toppanel {
		top: 28px;
		margin-top: 28px;
	}
}

@media (max-width: 782px) {
	.admin-bar #toppanel {
		top: 38px;
		margin-top: 38px;
	}
}

@media (max-width: 600px) {
	.admin-bar #toppanel {
		position: absolute;
	}
}

#panel {
	width: 100%;
	overflow: hidden;
	padding: 15px 0;
	position: relative;
	z-index: 3;
	background: #e8e8e8;
}

#panel form {
	margin: 0;
}

#panel .container {
	opacity: 0;
		-webkit-transition: opacity 0.3s ease;
	-o-transition: opacity 0.3s ease;
	transition: opacity 0.3s ease;
}

.panel-open #panel .container {
	opacity: 1;
}

#mobile-menu-open-btn {
	margin: 20px 15px;
	background: #448503;
	padding: 7px 45px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 2;
}

.admin-bar.mobile-menu-visible #wpadminbar {
	z-index: 2;
}

.admin-bar #wp-admin-bar-my-account {
	display: none;
}

.mobile-menu-close-container {
	background: #ffffff;
	padding: 15px;
}

#mobile-menu-close-btn {
	background: #990000;
	margin-top: 18px;
}

.sub-navigation {
	clear: both;
	float: left;
	width: 96%;
	padding: 0 2%;
	z-index: 500;
	position: relative;
	margin: 0;
}

.sub-navigation ul {
	padding: 0;
	margin: 0;
}

.sub-navigation li {
	list-style-type: none;
	float: left;
	padding: 0 0 0 10px;
	text-transform: uppercase;
	margin: 0;
	line-height: 20px;
	background: url(images/blackdot.png) left 9px no-repeat;
}

.sub-navigation a {
	padding: 5px 8px;
}

.sub-navigation a:hover,
.sub-navigation .sfHover a {
	background: #eee;
}

.sub-navigation ul ul li {
	background: #eee;
	margin: 0;
	padding: 0;
	line-height: 14px;
}

.sub-navigation ul ul li a {
	padding: 8px;
	font-size: 12px;
}

.sub-navigation ul ul li a:hover {
	background-color: #ddd;
}

.sub-navigation ul ul ul {
	top: 0 !important;
}

.morecat {
	text-align: center;
	font-size: 14px;
	background: #eee;
	border: 1px solid #ddd;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #ddd;
	display: block;
	clear: both;
	margin: 0 0 10px;
	padding: 8px 16px;
	line-height: 14px;
}

.morecat:hover {
	color: #888;
	border-color: #ccc;
	text-decoration: none;
}

.noline {
	border: 0 !important;
}

.bottomborder {
	clear: left;
	float: left;
	border-bottom: 2px solid #eee;
	width: 100%;
}

.storycontent {
	word-wrap: break-word;
	clear: both;
	float: left;
	width: 100%;
}

.storycontent a {
	border-bottom: 1px dotted #3B5998;
}

.storycontent a:hover {
	text-decoration: none;
	border-bottom: 1px solid #3B5998;
}

.storycontent a.more-link {
	clear: both;
	text-align: center;
	display: block;
	margin: 12px 0 0;
	padding: 0px 8px;
	font-size: 11px;
	line-height: 20px;
	float: right;
}

.storycontent a:hover.more-link {
	text-decoration: none;
}
 @media (max-width: 767px) {
	.storycontent div:first-child {
		clear: both;
		float: none !important;
	}
}

.storycontent .sub {
	font-size: 1.4em;
	font-style: italic;
}

.storycontent .postmetadata, .storycontent .tags {
	color: #666;
	clear: both;
	width: 100%;
}

.authorpage img {
	float: right;
	margin: 5px 0 10px 10px;
	padding: 5px;
	background: #111;
	border: 1px solid #888;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

div.commentbox {
	float: right;
	margin: -1px 0 0 15px;
}

div.commentbox a {
	color: #205B87;
}

div.commentbox-l {
	background: url(images/commentbox-l.png) no-repeat left;
	width: 8px;
	height: 24px;
	float: left;
}

.ind-comments {
	float: left;
	background: url(images/commentbox-r.png) no-repeat right;
	height: 24px;
	padding-right: 8px;
	text-decoration: none;
	display: block;
	line-height: 20px;
}

.page-title {
	font-variant: small-caps;
	margin-bottom: 10px;
	font-size: 30px;
	line-height: 1;
	padding-bottom: 5px;
	border-bottom: 2px solid #990000;
}

ul.articles li {
	list-style-type: none;
}

#tagcloud {
	text-align: center;
	padding: 10px;
	margin-bottom: 10px;
}

.sections {
	background: url(images/2line.png) repeat-x top;
	padding: 5px 0 5px;
	margin: 0 0 15px 0;
	float: left;
	width: 100%;
}

#sidebar {
	background: #e8e8e8;
	padding: 15px;
}

#twocol {
	float: left;
	margin-bottom: 3px;
	padding: 0;
	background: url(images/line.gif) repeat-y 50% 0;
	width: 100%;
}

#twocol hr.two {
	height: 0;
	border: 0;
	clear: both;
	border-bottom: 1px solid #eee;
}

.mainhr {
	float: left;
	background: #eee;
	clear: both;
	width: 100%;
	height: 1px;
	margin: 10px 0;
}

.twopost {
	width: 46%;
	float: left;
	word-wrap: break-word;
	border: 0;
	padding: 10px 0 15px;
	background: none;
	margin: 0;
}

.twopost2, .twopost4 {
	margin-left: 7.5%;
}

.twopost3, .twopost4 {
	border-top: 1px solid #eee;
	padding-top: 20px;
}

.twopost1, .twopost3 {
	clear: left;
}

#threecol {
	float: left;
	background: url(images/line.gif) repeat-y 31.5% 0;
	margin-top: 3px;
	width: 100%;
}

#threecol2 {
	float: left;
	padding: 0;
	background: url(images/line.gif) repeat-y 67% 0;
	width: 100%;
}

#threecol img {
	margin: 0px 5px 5px 0;
}

.threepost {
	width: 29%;
	background: none;
	float: left;
	border: 0;
	padding-top: 10px;
	word-wrap: break-word;
	padding: 10px 0 15px;
	margin: 0;
}

.threepost2, .threepost5 {
	margin: 0 6%;
}

.threepost4, .threepost5, .threepost6 {
	border-top: 1px solid #eee;
	padding-top: 20px;
}

.threepost1, .threepost4 {
	clear: left;
}

#maincontent .twopost h2 {
	font-size: 26px;
	line-height: 28px;
}

#maincontent .threepost h2 {
	font-size: 20px;
	line-height: 22px;
}


.comment-notes {
	clear: both;
}

#postcomments {
	padding-top: 20px;
}
#comments,
#respond {
	clear: both;
}

#comments {
	border-top: 2px dotted #dddddd;
	margin-top: 15px;
	padding-top: 15px;
}

#comment {
	width: 100%;
	border-color: #ddd;
	resize: vertical;
}

ol.commentlist {
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
}

ol.commentlist li {
	margin: 0 0 10px;
	padding: 20px 0 20px 20px;
	font: 14px/20px normal Arial, Helvetica, sans-serif;
}

.commentlist .even {
	background: #eee;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

.commentlist .avatar {
	float: right;
	padding: 5px;
	border: 1px solid #ddd;
	margin: 0 20px 10px 10px;
	background: #fff;
}

.commentlist .comment-text {
	padding: 0 75px 15px 0;
}

.commentlist .url {
	font-size: 16px;
	font-style: italic;
}

ol.commentlist li div.reply a {
	color: #fff;
	text-decoration: none;
	padding: 6px 12px;
	background: #999;
	border: 1px solid #666;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}

ol.commentlist li ul.children {
	margin: 16px 20px 0 0;
	padding: 0 0 0 20px;
	list-style-image: url(images/commentarrow.png);
}

ol.commentlist ul.children li.odd {
	background: #fff;
}

ol.commentlist ul.children li.even {
	background: #eee;
}

#respond input {
	clear: both;
	display: block;
}

#imagebar {
	clear: both;
	float: left;
	width: 96%;
	margin: 10px 0 10px 2%;
	padding: 12px 0 10px;
	background: url(images/2line.png) repeat-x top;
}

#imagebar ul {
	padding: 0;
	margin: 0;
}

#imagebar ul li {
	float: left;
	list-style-type: none;
	margin: 8px 1.35% 0;
	text-align: center;
}

#imagebar ul li.lastimg {
	margin-right: 0;
}

#imagebar ul li span {
	display: block;
}

#imagebar h4 {
	font-size: 12px;
	line-height: 14px;
	margin-top: 5px;
}



#tabbed {
	float: left;
	margin: 0;
	display: none;
}

#tabbed ul.ui-tabs-nav {
	width: 100%;
}

#tabbed .ui-tabs-panel ul {
	padding: 10px 0 0;
}

#tabbed .ui-tabs-panel ul li {
	list-style-type: none;
	margin-bottom: 3px;
	padding-bottom: 5px;
}

#tabbed .ui-tabs-panel ul.comments li {

	padding-left: 20px;
	background: url(images/comments.png) no-repeat left 3px;
}

#tabbed .ui-tabs-panel ul.popular li {
	padding-left: 19px;
	background: url(images/popular.png) no-repeat left 2px;
}

#tabbed #mailinglistemail {
	margin: 8px 5px 15px 0;
	padding: 3px;
	border: 1px solid #ccc;
	float: left;
}

#tabbed #mailinglistsubmit {
	padding: 3px;
	background: #29ABE2;
	color: #fff;
	cursor: pointer;
	float: left;
	margin: 8px 0 0;
	border: 0;
}


@media projection, screen {

	#tabbed .ui-tabs-hide {
		display: none;
	}
}


@media print {
	#tabbed .ui-tabs-nav {
		display: none;
	}
}


#tabbed .ui-tabs-nav {
	list-style: none;
	margin: 0;
	padding: 0;
}

#tabbed .ui-tabs-nav:after {
	display: block;
	clear: both;
	content: " ";
}

#tabbed .ui-tabs-nav li {
	float: left;
	margin: 0 7px 0 0;
	min-width: 60px;
}

#tabbed .ui-tabs-nav a, #tabbed .ui-tabs-nav a span {
	display: block;
	padding: 10px 10px 10px 0;
}

#tabbed .ui-tabs-nav li.tabsub {
	margin-right: 0;
	background: none;
	padding-right: 0;
}

#tabbed .ui-tabs-nav a {
	margin: 0;
	line-height: 1.2;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
	outline: 0;
	opacity: 0.4;
	filter: alpha(opacity=40);
}

#tabbed .ui-tabs-nav .ui-state-active a {
	opacity: 1;
	filter: alpha(opacity=100);
}

#tabbed .ui-tabs-nav a span {
	width: 64px;
	min-width: 64px;
	height: 18px;
	min-height: 18px;
	padding-top: 6px;
	padding-right: 0;
}

* > #tabbed .ui-tabs-nav a span {
	width: auto;
	height: auto;
}

#tabbed .ui-tabs-nav .ui-state-active a, #tabbed .ui-tabs-nav a:hover, #tabbed .ui-tabs-nav a:focus, #tabbed .ui-tabs-nav a:active {
	background-position: 100% -150px;
}

#tabbed .ui-tabs-nav a, #tabbed .ui-tabs-nav .ui-tabs-disabled a:hover, #tabbed .ui-tabs-nav .ui-tabs-disabled a:focus, #tabbed .ui-tabs-nav .ui-tabs-disabled a:active {
	background-position: 100% -100px;
}

#tabbed .ui-tabs-nav .ui-state-active a span, #tabbed .ui-tabs-nav a:hover span, #tabbed .ui-tabs-nav a:focus span, #tabbed .ui-tabs-nav a:active span {
	background-position: 0 -50px;
}

#tabbed .ui-tabs-nav a span, #tabbed .ui-tabs-nav .ui-tabs-disabled a:hover span, #tabbed .ui-tabs-nav .ui-tabs-disabled a:focus span, #tabbed .ui-tabs-nav .ui-tabs-disabled a:active span {
	background-position: 0 0;
}

#tabbed .ui-tabs-nav .ui-state-active a:link, #tabbed .ui-tabs-nav .ui-state-active a:visited, #tabbed .ui-tabs-nav .ui-tabs-disabled a:link, #tabbed .ui-tabs-nav .ui-tabs-disabled a:visited {
	cursor: text;
}

#tabbed .ui-tabs-nav a:hover, #tabbed .ui-tabs-nav a:focus, #tabbed .ui-tabs-nav a:active,
#tabbed .ui-tabs-nav .ui-tabs-deselectable a:hover, #tabbed .ui-tabs-nav .ui-tabs-deselectable a:focus, #tabbed .ui-tabs-nav .ui-tabs-deselectable a:active {
	cursor: pointer;
}

#tabbed .ui-tabs-disabled {
	opacity: .4;
	filter: alpha(opacity=40);
}

#tabbed .ui-tabs-panel {
	padding: 5px 0 15px;
	line-height: 16px;
}

#tabbed .ui-tabs-loading em {
	padding: 0 0 0 20px;
	background: url(images/loading.gif) no-repeat 0 50%;
}


* html #tabbed .ui-tabs-nav {
	display: inline-block;
}

*:first-child + html #tabbed .ui-tabs-nav {
	display: inline-block;
}



#featured {
	padding-right: 250px;
	position: relative;
	height: 248px;
	background: #fff;
	margin: 10px 0 20px;
	overflow: hidden;
}

#featured ul.ui-tabs-nav {
	position: absolute;
	top: 0;
	list-style: none;
	padding: 0;
	margin: 0;
	width: 250px;
	height: 248px;
	float: right;
}

#featured ul.ui-tabs-nav li {
	padding: 0;
	font-size: 12px;
	color: #666;
	margin: 0;
	clear: both;
	float: left;
	width: 250px;
	height: 62px;
	display: block;
}

#featured ul.ui-tabs-nav li img {
	float: left;
	margin: 3px 0 3px 5px;
	background: #fff;
	padding: 2px;
	max-width: 80px;
	max-height: 50px;
}

#featured .ui-tabs-panel img {
	height: auto;
	min-height: 248px;
}

#featured ul.ui-tabs-nav li span {
	float: left;
	padding-top: 5px;
	line-height: 1.4;
	margin-left: 5px;
	word-wrap: break-word;
	max-width: 150px;
}

#featured li.ui-tabs-nav-item a {
	overflow: hidden;
	display: block;
	margin: 0;
	padding-top: 1px;
	height: 61px;
	color: #444;
	background: url(images/featuredbg.png) repeat-x;
	line-height: 20px;
}

#featured li.ui-tabs-nav-item a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	text-decoration: none;
}

#featured ul.ui-tabs-nav li.ui-state-active {
	background: url(images/selected-item.png) top left no-repeat;
	padding-left: 13px;
	position: relative;
	left: -13px;
	z-index: 40;
}

#featured ul.ui-tabs-nav li.ui-state-active a {
	background: url(images/featuredbg-hover.png) repeat-x;
	width: 250px;
	color: #fff;
}

#featured .ui-tabs-panel {
	height: 248px;
	background: #999;
	position: relative;
	overflow: hidden;
}

#featured .ui-tabs-panel .more-link {
	float: right;
	color: #ccc;
}

#featured .ui-tabs-panel .info {
	position: absolute;
	bottom: 0;
	left: 0;
	background: url(images/transparent-bg.png);
	width: 100%;
	padding: 0 0 10px 0;
}

#featured .info h2 {
	font-size: 18px;
	color: #fff;
	padding: 5px 10px 3px;
	margin: 0;
	overflow: hidden;
}

#featured .info p {
	margin: 0 15px 0 10px;
	font-size: 11px;
	line-height: 15px;
	color: #f0f0f0;
}

#featured .info a {
	text-decoration: none;
	color: #fff;
}

#featured .info a:hover {
	text-decoration: underline;
}

#featured .ui-tabs-hide {
	display: none;
}



#tabberota,
#tabberota .ui-tabs-panel {
	height: 300px;
}

#tabberota ul.ui-tabs-nav,
#tabberota ul.ui-tabs-nav li,
#tabberota ul.ui-tabs-nav li.ui-state-active a {
	width: 80px;
}

#tabberota {
	padding-right: 80px;
	position: relative;
	margin: 10px 0 20px;
	overflow: hidden;
}

#tabberota ul.ui-tabs-nav {
	position: absolute;
	top: 0;
	list-style: none;
	padding: 0;
	margin: 0;
	float: right;
	border-left: 1px solid #fff;
}

#tabberota ul.ui-tabs-nav li {
	padding: 0;
	margin: 0;
	clear: both;
	float: left;
	height: 60px;
	display: block;
	overflow: hidden;
}

#tabberota ul.ui-tabs-nav li img {
	float: left;
	min-width: 80px;
	min-height: 60px;
	padding: 0;
	margin: 0;
	opacity: 0.5;
	filter: alpha(opacity=50);
}

#tabberota ul.ui-tabs-nav li.ui-state-active img,
#tabberota ul.ui-tabs-nav li img:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}

#tabberota .ui-tabs-panel img {
	height: auto;
	min-height: 300px;
}

#tabberota li.ui-tabs-nav-item a:hover {
	text-decoration: none;
}

#tabberota .ui-tabs-panel {
	background: #999;
	position: relative;
	overflow: hidden;
}

#tabberota .ui-tabs-panel .info {
	position: absolute;
	bottom: 0;
	left: 0;
	background: url(images/transparent-bg.png);
	width: 100%;
	padding: 0 0 10px 0;
}

#tabberota .info h2 {
	font-size: 18px;
	color: #fff;
	padding: 5px 10px 3px;
	margin: 0;
	overflow: hidden;
}

#tabberota .info p {
	margin: 0 15px 0 10px;
	font-size: 11px;
	line-height: 15px;
	color: #f0f0f0;
}

#tabberota .info a {
	text-decoration: none;
	color: #fff;
}

#tabberota .info a:hover {
	text-decoration: underline;
}

#tabberota .ui-tabs-hide {
	display: none;
}



#sliderota,
#scrollerota {
	height: 280px;
	overflow: hidden;
	position: relative;
	margin: 10px 0 20px;
}

#sliderota .slides {
	position: absolute;
	top: 0;
	left: 0;
}

#sliderota img {
	float: left;
	height: auto;
}

#sliderota ul {
	position: absolute;
	bottom: 8px;
	left: 8px;
	z-index: 100;
	list-style: none;
	padding: 0;
	margin: 0;
}

#sliderota ul li {
	float: left;
}

#sliderota ul li a {
	background: url(images/controls.png) no-repeat 0 0;
	width: 16px;
	height: 16px;
	display: block;
}

#sliderota ul li.selected a {
	background-position: -18px 0;
}

#sliderota .controls a {
	z-index: 100;
	position: absolute;
	right: 8px;
	bottom: 8px;
	background: url(images/controls.png) no-repeat -54px 0;
	width: 16px;
	height: 16px;
}

#sliderota .controls a.play {
	display: none;
	background-position: -36px 0;
}


#scrollerota a.readmore {
	background: #444;
	padding: 5px 0;
	text-align: center;
	border: 1px solid #555;
	color: #fff;
	clear: both;
	display: block;
	height: 16px;
	width: 80px;
	margin-top: 16px;
}

#scrollerota a:hover.readmore {
	background: #888;
	border: 1px solid #999;
	text-decoration: none;
}

#scrollerota ul.text {
	list-style: none;
	width: 200px;
	background: url(images/pixel.png);
	position: absolute;
	top: 0;
	left: 0;
	padding: 0;
	margin: 0;
	color: #fff;
	font-size: 12px;
}

#scrollerota ul.text li p {
	margin: 0;
	word-wrap: break-word;
}

#scrollerota ul.text li {
	padding: 10px;
	height: 260px;
}

#scrollerota ul.images {
	height: 100%;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	padding: 0;
	margin: 0;
}

#scrollerota ul.images li {
	float: left;
	height: 280px;
}

#scrollerota ul.images li img {
	height: auto;
}

#scrollerota .controls {
	position: absolute;
	bottom: 10px;
	right: 10px;
}

#scrollerota .controls a {
	width: 22px;
	height: 22px;
	display: block;
	float: left;
	background: url(images/controls2.png) no-repeat;
}

#scrollerota .controls .prev {
	background-position: 0 -22px;
}

#scrollerota .controls .next {
	background-position: -23px -22px;
}

#scrollerota .controls .play {
	background-position: -23px 0;
	display: none;
}

#pagination {
	float: left;
	clear: both;
	width: 100%;
	margin: 0 -3px 15px -3px;
}

#pagination a,
#pagination span,
#pagination .total-pages {
	float: left;
	background: #fff;
	padding: 0 5px;
	margin: 0 3px;
	text-decoration: none;
	border: 1px solid #ddd;
	color: #666;
	display: inline-block;
}

#pagination a:hover,
#pagination span.current {
	border: 1px solid #666;
	color: #444;
}

#front_lower_sidebar {
	margin-top: 0 !important;
}

.mp_authors .avatar {
	float: left;
	clear: both;
	background: #fff;
	padding: 2px;
	border: 1px solid #ccc;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
}

.mp_authors .avatar:hover {
	border-color: #999;
}

.side-widget.mp_authors li {
	padding: 0;
	float: left;
	width: 100%;
}

.mp_authors .contributor-link {
	float: left;
	margin: 10px 0 0 10px;
}

#bottombar {
	margin: 0 2% 0;
	font-size: 12px;
	line-height: 16px;
	padding: 20px 2% 0;
	clear: left;
	float: left;
	width: 92%;
}

#bottombar ul {
	padding: 0;
	margin: 0;
}

#bottombar ul li {
	list-style-type: none;
}

#bottombar .bottom-widget {
	float: left;
	width: 18%;
	margin: 0 1%;
}

#bottombar .rsswidget img {
	display: none;
}

#footer {
	position: relative;
	background: #f6f6f6;
	padding-top: 30px;
	border-top: 1px solid #dddddd;
	margin-top: 15px;
}

#footerad {
	margin-bottom: 20px;
}

.alignleft {
	float: left;
	margin: 0 15px 15px 0;
}

.alignright {
	float: right;
	margin: 0 0 15px 15px;
}

.alignnone {
	margin: 0 0 15px 0;
}

.wp-caption {
	text-align: center;
	border: 1px solid #bbb;
	background: #ddd;
	padding-top: 5px;
	margin: 0;
	border-radius: 3px;
	max-width: 100%;
}

#wp-calendar {
	margin: auto;
}

#wp-calendar tbody td {
	margin: 0;
	padding: 2px;
	text-align: right;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text,
.gallery-caption {
	font-size: 11px;
	line-height: 15px;
	padding: 5px 4px;
	margin: 0;
}

.pformat .wp-caption img {
	max-width: 94% !important;
	margin: 0;
	height: auto;
}

p.error {
	color: #cc0000;
	margin: 12px 0;
}

.ajaxsave {
	width: 16px;
	height: 16px;
	float: left;
	display: none;
	margin: 10px 0 0;
}

.pagesnav {
	clear: both;
	float: left;
	width: 100%;
}

#loginform input.input {
	display: block;
	margin-top: 4px;
	width: 90%;
}

.hentry .pullquote {
	width: 35%;
	font-size: 20px;
	line-height: 22px;
	float: right;
	margin: 12px 0 12px 20px;
	padding: 0;
	font-style: italic;
	display: block;
}

.hentry .pullquote p {
	padding: 0;
	margin: 0;
}

.gallery-thumb {
	float: left;
	width: 100%;
}

p.gallery-text {
	margin: 5px 0 0;
	width: 100%;
}

.gallery-thumb img,
#maincontent .pformat img {
	margin: 0;
	padding: 5px;
	border: 1px solid #bbb;
	background: #ddd;
	border-radius: 3px;
	width: auto \9;
}

#maincontent .gallery-thumb img,
#maincontent .pformat img {
	max-width: 96% !important;
	height: auto;
}

#maincontent .wp-caption img {
	max-width: 97% !important;
	margin: 0;
	padding: 0;
	border: 0;
	background: none;
}

.format-gallery .storycontent p {
	width: 100%;
}

.format-aside .storycontent p.excerpt {
	padding-left: 30px;
	background: url(images/quotes.png) no-repeat top left;
	min-height: 30px;
}

.format-audio .storycontent .pformat {
	padding-left: 38px;
	background: url(images/audio.png) no-repeat top left;
	min-height: 30px;
	display: block;
}

.format-link .storycontent a {
	padding-left: 38px;
	min-height: 30px;
	display: block;
	background: url(images/link.png) no-repeat top left;
	font-size: 18px;
	line-height: 22px;
}

#site-container img {
	display: block;
	height: auto;
	max-width: 100%;
}

.columnwrapdiv {
	margin: 0 -15px;
}

.columnwrapdiv:after,
.columnwrapdiv:before {
	clear: both;
	display: table;
	content: " ";
}

.columnleft {
	width: 50%;
	padding: 0 15px;
	float: left;
}

.columnright {
	width: 50%;
	padding: 0 15px;
	float: left;
}

.sf-menu a {
	text-decoration: none;
}


.sf-menu li .sub-menu-open ul {
	left: 0;
	top: 100%;
	z-index: 99;
	display: block;
}


.side-widget h3 {
	border-bottom: 1px solid #ddd;
	padding-bottom: 5px;
}

.side-widget ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}

.side-widget ul ul {
	padding-left: 20px;
	list-style: disc;
}

.side-widget #s {
	width: 90%;
	margin-top: 10px;
	padding: 5px 20px 5px 5px;
}

.side-widget select {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
}

.side-widget select option {
	padding: 0 8px;
}

.side-widget ul.ui-tabs-nav li {
	padding: 0;
}

.side-widget .bird {
	margin: 0 5px 0 15px;
	float: left;
}

.side-widget ul.mytweets li {
	margin: 10px 0;
}

.side-widget h3.twitter {
	background: url(images/twitterbox.png) no-repeat right;
	height: 46px;
	float: left;
	padding: 0 20px 0 0;
	line-height: 42px;
	margin: 5px 0 10px 0px;
	font-weight: normal;
	letter-spacing: 0.6px;
	width: auto;
	clear: none;
}

.side-widget h3.twitter a {
	color: #fff;
}

.side-widget .twitter-l {
	background: url(images/twitterbox-l.png) no-repeat left;
	width: 17px;
	height: 46px;
	float: left;
	margin: 5px 0 0;
}

#panel .content .right {
	width: 63%;
}

.section1 .post2 {
	margin: 8px 0 15px;
}


.section2 .post2 {
	margin: 8px 0 15px;
}

#title h1, #title h2 {
	font-size: 44px;
	line-height: 46px;
}

.sub-navigation a {
	color: #222222;
	font-size: 12px;
}

.sub-navigation a:hover {
	color: #444444;
}

.side-widget {
	clear: both;
	margin-bottom: 15px;
}

ol.commentlist li.odd {
	background-color: #ffffff;
}

ol.commentlist li.even {
	background-color: #e8e8e8;
}

#main-navigation {
	margin: 0;
	float: left;
	clear: both;
	width: 100%;
	position: relative;
	z-index: 1000;
}

.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sf-menu {
	line-height: 24px;
}

.sf-menu ul {
	position: absolute;
	overflow: hidden;
	display: none;
}

.sf-menu li {
	display: block;
	position: relative;
}

.sf-menu li:hover {
	visibility: inherit;
}

.sf-menu li {
	float: left;
}

.sf-menu a {
	display: block;
	position: relative;
}

.sub-navigation .sf-menu li:hover ul,
.sub-navigation .sf-menu li.sfHover ul {
	top: 2.5em;
	left: 10px;
}

.sf-menu {
	float: left;
	margin-bottom: 0;
}

@media (max-width: 1199px) {
	.sf-menu {
		width: 100%;
	}
}

.sf-menu a {
	padding: 5px 20px 5px 15px;
	text-decoration: none;
}

.sf-menu li li a {
	border: 0;
}

.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline: 0;
}

.menu-item-has-children > a:after {
	top: 15px;
	right: 5px;
	content: ' ';
	height: 0;
	position: absolute;
	width: 0;
	border: 4px solid transparent;
	border-top-color: #fff;
}

.current-menu-parent,
.current-menu-item {
	background: rgba(0,0,0,0.2);
}

.sf-menu a.sf-with-ul {
	padding: 5px 30px 5px 15px;
}

.sf-sub-indicator {
	position: absolute;
	display: block;
	right: .75em;
	top: .90em;
	width: 10px;
	height: 10px;
	text-indent: -999em;
	overflow: hidden;
	background: url(images/arrows-ffffff.png) no-repeat -10px -100px;
}

.sub-navigation .sf-sub-indicator {
	background: url(images/arrows-000000.png) no-repeat -10px -100px;
}

a > .sf-sub-indicator {
	top: .8em;
	background-position: 0 -100px;
}

.sub-navigation a > .sf-sub-indicator {
	top: .75em;
	background-position: 0 -100px;
}


a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px;
}

.sf-menu ul .sf-sub-indicator {
	background-position: -10px 0;
}

.sf-menu ul a > .sf-sub-indicator {
	background-position: 0 0;
}

.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0;
}

.sf-menu .sub-menu li {
	border-bottom: 1px solid rgba(0,0,0,0.1);
	min-width: 240px;
}

.sf-menu .sub-menu a:hover {
	background: #8c0000;
}

.sf-menu .sub-menu .sub-menu {
	top: 0 !important;
	position: relative;
	display: none;
}

.sf-menu .sub-menu.sub-menu-open {
	display: block;
}

.sf-menu .sub-menu .sub-menu li {
	width: 50%;
	float: left;
	border-bottom: none;
}

.sf-menu .sub-menu .sub-menu a {
	padding-left: 25px;
}

.sf-menu .sub-menu .sub-menu a:before {
	content: '- ';
}

.sf-menu .sub-menu .sub-menu .sub-menu li {
	width: 100%;
	padding-left: 35px;
}

.sf-menu .sub-menu .sub-menu .sub-menu li a {
	width: 100%;
	padding: 5px;
	font-size: 12px;
	line-height: 1.1;
}

#main-navigation .sf-menu a, #main-navigation .sf-menu a:visited {
	color: #ffffff;
}

#main-navigation .sf-menu a:hover {
	color: #ffffff;
}

#main-navigation {
	background: #448503;
	margin: 15px 0;
	z-index: 3;
}

#main-navigation .sub-menu {
	background: #990000;
}

#main-navigation .sub-menu .sub-menu {
	background: rgba(0,0,0,0.1);
}

@media (max-width: 1199px) {
	#main-navigation {
		position: fixed;
		left: 100%;
		top: 0;
		right: 0;
		bottom: 0;
		-webkit-transition: left 0.4s ease;
		-o-transition: left 0.4s ease;
		transition: left 0.4s ease;
		margin: 0;
		overflow-y: auto;
		overflow-x: hidden;
		z-index: 9999;
	}

	.mobile-menu-visible {
		overflow: hidden;
	}

	.mobile-menu-visible #main-navigation {
		left: 0;
	}

	#main-navigation li {
		display: block;
		float: none;
		width: 100% !important;
	}

	#main-navigation li:hover .sub-menu,
	#main-navigation .sub-menu {
		display: none;
		top: 0;
		position: relative;
	}

	#main-navigation .sub-menu.sub-menu-open {
		background: #990000;
		display: block !important;
	}

	#main-navigation .search-form .form-control {
		border-radius: 0;
		box-shadow: none;
	}

	#main-navigation .search-form .btn {
		border-radius: 0 !important;
		border-right: none;
	}
}

@media (max-width: 767px) {
	.table-collapsed-xs > tbody > tr td,
	.table-collapsed-xs > tbody > tr th,
	.table-collapsed-xs > thead > tr th {
		display: inline-block;
		width: 100%;
	}
	.table-collapsed-xs > tbody > tr td input {
		width: 100%;
	}
	.table-collapsed-xs.table-bordered > thead > tr > th,
	.table-collapsed-xs.table-bordered > tbody > tr > th,
	.table-collapsed-xs.table-bordered > tfoot > tr > th,
	.table-collapsed-xs.table-bordered > thead > tr > td,
	.table-collapsed-xs.table-bordered > tbody > tr > td,
	.table-collapsed-xs.table-bordered > tfoot > tr > td {
		border: 0;
		border-top: 1px solid #ddd;
	}
}

/*
 * Share Buttons
 */

.vkidz-smm-share-btn,
.vkidz-smm-share-btn:visited {
	width: 32px;
	height: 32px;
	display: inline-block;
	text-align: center;
	line-height: 32px;
	color: #ffffff !important;
	text-decoration: none;
	font-size: 18px;
}

.vkidz-smm-share-btn:hover,
.vkidz-smm-share-btn:active,
.vkidz-smm-share-btn:focus  {
	background-color: #333333 !important;
	color: #ffffff;
}

.vkidz-smm-share-buttons .vkidz-smm-facebook {
	background-color: #3b5998;
}
.vkidz-smm-share-buttons .vkidz-smm-twitter {
	background-color: #00aced;
}
.vkidz-smm-share-buttons .vkidz-smm-googleplus {
	background-color: #dd4b39;
}
.vkidz-smm-share-buttons .vkidz-smm-linkedin {
	background-color: #007bb6;
}
.vkidz-smm-share-buttons .vkidz-smm-pinterest {
	background-color: #cb2027;
}
.vkidz-smm-share-buttons .vkidz-smm-email {
	background-color: #666666;
}
.vkidz-smm-follow-btn.vkidz-smm-youtube {
	background-color: #bb0000;
}

@media (max-width: 1199px) {
	.vkidz-smm-share-buttons {
		margin-bottom: 15px;
	}
}

.vkidz-smm-share-btn, .vkidz-smm-share-btn:visited {
	margin-right: 2px;
}

/* Slider styles */
.slider {
	width: 100%;
	margin: 30px auto;
}

.slick-slide {
	margin: 0px 20px;
}

.slick-slide img {
	width: 100%;
}

.slick-prev:before,
.slick-next:before {
	color: black;
}

.slick-slide {
	transition: all ease-in-out .3s;
	opacity: .2;
}

.slick-active {
	opacity: .5;
}

.slick-current {
	opacity: 1;
}

#home-events-slider:before, #home-events-slider:after {
	content: '';
	display: block;
	width: 5%;
	height: 100%;
	position: absolute;
	z-index: 4;
}

#home-events-slider:before {
	background: linear-gradient(to left,rgba(255,255,255,0) 0,#fff 50%);
	left: 0;
}

#home-events-slider:after {
	background: linear-gradient(to right,rgba(255,255,255,0) 0,#fff 50%);
	right: 0;
}

#home-events-slider:before {
	background:-webkit-gradient(linear,right top,left top,from(rgba(255,255,255,0)),color-stop(50%,#fff));background:-o-linear-gradient(right,rgba(255,255,255,0) 0,#fff 50%);
	background:linear-gradient(to left,rgba(255,255,255,0) 0,#fff 50%);
	left:0;
}

#home-events-slider:after{
	background:-webkit-gradient(linear,left top,right top,from(rgba(255,255,255,0)),color-stop(50%,#fff));background:-o-linear-gradient(left,rgba(255,255,255,0) 0,#fff 50%);
	background:linear-gradient(to right,rgba(255,255,255,0) 0,#fff 50%);
	right:0;
}

#home-events-slider .slick-next-arrow, #home-events-slider .slick-prev-arrow {
	width:17px;
	height:27px;
	z-index:5;
	cursor:pointer;
	top:50%;
	margin-top:-13px;
	position:absolute;
}

#home-events-slider .slick-list{
	padding:0 5%;
}

#home-events-slider .slick-prev-arrow {
	background-image: url(images/homesliderarrowleft.svg);
	left: 0;
}

#home-events-slider .slick-next-arrow {
	background-image: url(images/homesliderarrowright.svg);
	right: 0;
}